Бинарник нужен LiteCore

Всем привет я новенький в этой сфере купил вдс машину сначала скачал базовые файлы с помощью Pmmp затем заменил ядро и бинарник к сожалению у меня вылезает эта ошибку прошу помогите или скиньте бинарники под Litecore

PHP Warning: Failed loading Zend extension ‘opcache.so’ (tried: /root/grief/bin/php7/lib/php/extensions/no-debug-zts-20190902/opcache.so (/root/grief/bin/php7/lib/php/extensions/no-debug-zts-20190902/opcache.so: cannot open shared object file: No such file or directory), /root/grief/bin/php7/lib/php/extensions/no-debug-zts-20190902/opcache.so.so (/root/grief/bin/php7/lib/php/extensions/no-debug-zts-20190902/opcache.so.so: cannot open shared object file: No such file or directory)) in Unknown on line 0

Warning: Failed loading Zend extension ‘opcache.so’ (tried: /root/grief/bin/php7/lib/php/extensions/no-debug-zts-20190902/opcache.so (/root/grief/bin/php7/lib/php/extensions/no-debug-zts-20190902/opcache.so: cannot open shared object file: No such file or directory), /root/grief/bin/php7/lib/php/extensions/no-debug-zts-20190902/opcache.so.so (/root/grief/bin/php7/lib/php/extensions/no-debug-zts-20190902/opcache.so.so: cannot open shared object file: No such file or directory)) in Unknown on line 0

[ERROR] Selected PHP binary does not satisfy some requirements.

  • PHP >= 8.1.0 is required, but you have PHP 7.4.21.
    [ERROR] PHP binary used: /root/Vipex/bin/php7/bin/php
    [ERROR] Loaded php.ini: /root/Vipex/bin/php7/bin/php.ini
    [ERROR] Value of PHPRC environment variable:
    [ERROR] Please recompile PHP with the needed configuration, or refer to the installation instructions at Installation & Updating — PocketMine-MP Documentation.

Переведи

установи минимальный бинарник 8.1